/* Styling
===============================================================================*/

html {
    position: relative;
    min-height: 100%; height: 100%;
}
body, body > .wrapper {
    position: absolute;
    top: 0; left: 0;
    bottom: 0; right: 0;
    min-height: 100%; height: 100%;
}
body {
    min-width: 960px; min-height: 660px;
    color: #7A7A77;
    background: #FFFFFF url(../img/mountain-painting.jpg) no-repeat;
    background-position: center;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
}
    body.index-page {
        background-image: url(../img/god-of-wealth-1.5.jpg);
    }

h1 {
    margin-bottom: 20px;
    font-family: "Arial Narrow", Arial, sans-serif;
    font-size: 30px;
    font-weight: normal;
    font-stretch: condensed;
    color: #8C2300;
}
h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: inherit;
    font-weight: bold;
    text-transform: uppercase;
    color: #999999;
}

p, ul, ol, dl, .two-columns {
    margin-bottom: 20px;
    font-size: 13px;
    color: #7A7A77;
}
    p.kicker {
        margin-top: -10px;
        margin-bottom: 40px;
        font-size: 11px;
        font-style: italic;
        color: #444444;
    }
ul, ol, dl {
    color: #515140;
}

a.logo {
    margin-top: -12px;
    outline: none;
}
a:link, a:visited {
    color: #8C2300;
}

.two-columns {
    columns: 2;
    -moz-columns: 2;
    -webkit-columns: 2;
    -o-columns: 2;
}

.fade-fx {
    opacity: 0.65;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
    .fade-fx:hover {
        opacity: 1.0;
    }

.header {
    height: 110px;
    padding: 35px 50px;
    font-size: 12px;
    letter-spacing: 0.25px;
    color: #989898;
}
    .index-page .header {
        position: absolute;
        top: 0; left: 0; right: 0;
    }
    .logo {
        float: left;
    }
    .map {
        float: right;
        margin-left: 20px;
    }
    .address {
        float: right;
        text-align: right;
    }
    .header a {
        color: inherit;
        text-decoration: none;
    }
        .header a:hover,
        .header a:active,
        .header a:focus {
            color: #8C2300;;
        }


/* Ribbon Menu
===============================================================================*/
.ribbon-box {
    position: relative;
    left: 0; right: 0;
    height: 50px;
}
.ribbon.menu {
    position: relative;
    left: 0; right: 0;
    top: 0;
    height: 50px;
    background: transparent url(../img/ribbon-inside.jpg) 50% 0 repeat-x;
    background-position: center;
}
    .ribbon.menu.fixed {
        position: fixed;
        top: 0;
        background-color: rgba(0, 0, 0, 0.85);
        box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.75);
        z-index: 200;
    }
        .index-page .ribbon.menu {
            top: 50%;
            margin-top: -70px;
            height: 70px;
            background-image: url(../img/ribbon.png);
        }
    .ribbon.menu .home-link {
        display: none;
    }
        @media screen and (min-width: 1620px) {
            .ribbon.menu .home-link {
                display: block;
                position: absolute;
                left: 30px;
                padding: 7px 0;
                opacity: 0;
            }
                .ribbon.menu.fixed .home-link {
                    opacity: 0.65;
                    transition: 0.4s linear 0s;
                    -webkit-transition: 0.4s linear 0s;
                    -moz-transition: 0.4s linear 0s;
                }
                    .ribbon.menu.fixed .home-link:hover {
                        opacity: 1.0;
                    }
                .ribbon.menu .home-link a {
                    display: block;
                    width: 170px;
                    height: 36px;
                    background: transparent url(../img/menu-items.png) -30px -72px;
                    text-indent: -9999px;
                }
            .index-page .ribbon.menu .home-link {
                display: none;
            }
        }

    .ribbon .wrapper {
        position: relative;
        height: 50px;
        margin-left: auto;
        margin-right: auto;
    }
        .index-page .ribbon .wrapper {
            width: 900px; height: 70px;
        }
    .ribbon .main-menu {
        padding: 7px 0;
        height: 50px;
    }
        .index-page .ribbon .main-menu {
            padding: 17px 0;
            height: 70px;
        }
    .ribbon .main-menu ul {
        list-style: none;
    }
        .ribbon .main-menu li {
            display: block;
            padding: 0;
        }
    .ribbon .main-menu a,
    .ribbon .main-menu a > span {
        display: block;
        height: 36px;
        text-decoration: none;
        background: url(../img/menu-items.png);
        outline: none;
    }
         .ribbon .main-menu a span {
            opacity: 0.0;
            transition: 0.6s ease;
            -webkit-transition: 0.6s ease;
            -moz-transition: 0.6s ease;
         }
            .ribbon .main-menu a:hover span {
                opacity: 1.0 !important;
            }
            .ribbon.auto-lit .main-menu li.lit span,
            .ribbon .main-menu li.active span {
                opacity: 0.60;
            }
    .ribbon .main-menu a > span {
        text-indent: -9999px;
        overflow: hidden;
    }
        .main-menu .item-ipr-protection a,
        .main-menu .item-law-firm a {
            float: left;
            margin-right: 30px;
        }
        .main-menu .item-contact-us a,
        .main-menu .item-who-we-are a {
            float: right;
            margin-left: 30px;
            margin-right: 0px;
        }
        .main-menu .item-who-we-are a {
            float: left;
            margin-left: 0px;
            margin-right: 30px;
        }
            .index-page .main-menu .item-who-we-are a {
                float: right;
                margin-left: 30px;
                margin-right: 0px;
            }

        .main-menu .item-ipr-protection a,
        .main-menu .item-ipr-protection a > span {
            width: 146px;
            background-position: -30px 0;
        }
        .main-menu .item-ipr-protection a > span {
            background-position: -30px -36px;
        }
        .main-menu .item-law-firm a,
        .main-menu .item-law-firm a > span {
            width: 101px;
            background-position: -251px 0;
        }
        .main-menu .item-law-firm a > span {
            background-position: -251px -36px;
        }
        .main-menu .item-contact-us a,
        .main-menu .item-contact-us a > span {
            width: 126px;
            background-position: -799px 0;
        }
        .main-menu .item-contact-us a > span {
            background-position: -799px -36px;
        }
        .main-menu .item-who-we-are a,
        .main-menu .item-who-we-are a > span {
            width: 120px;
            background-position: -648px 0;
        }
        .main-menu .item-who-we-are a > span {
            background-position: -648px -36px;
        }

    .main-menu .intro-text {
        position: absolute;
        width: 360px;
        opacity: 0.0;
        transition: 0.45s ease;
        -webkit-transition: 0.45s ease;
        -moz-transition: 0.45s ease;
        pointer-events: none;
    }
        .main-menu a:hover .intro-text {
            opacity: 0.85;
            transition: 0.4s ease-in;
            -webkit-transition: 0.4s ease-in;
            -moz-transition: 0.4s ease-in;
        }

        .main-menu .intro-text h3 {
            margin-top: 0;
            font-family: "Arial Narrow", Arial, sans-serif; font-stretch: condensed;
            font-size: 17px;
            color: #8C2300;
            text-decoration: none;
            text-transform: uppercase;
        }
        .main-menu .intro-text p {
            margin: 0;
            font-size: 12px;
            color: #575746;
        }

        .main-menu .item-ipr-protection .intro-text,
        .main-menu .item-law-firm .intro-text {
            left: 0; text-align: left;
        }

        .main-menu .item-contact-us .intro-text,
        .main-menu .item-who-we-are .intro-text {
            right: 0; text-align: right;
        }
        .main-menu .item-ipr-protection .intro-text { top: -100px; }
        .main-menu .item-law-firm .intro-text { bottom: -100px; }
        .main-menu .item-contact-us .intro-text { bottom: -100px; }
        .main-menu .item-who-we-are .intro-text { top: -100px; }

        /* Effects/Transition */
        .main-menu .intro-text h3,
        .main-menu .intro-text p {
            position: relative;
        }
        .main-menu .intro-text h3 {
            transition: 0.4s linear 0.1s;
            -webkit-transition: 0.4s linear 0.1s;
            -moz-transition: 0.4s linear 0.1s;
        }
            .main-menu a:hover .intro-text h3 {
                transition: 0.4s linear 0s;
                -webkit-transition: 0.4s linear 0s;
                -moz-transition: 0.4s linear 0s;
            }
        .main-menu .intro-text p {
            transition: 0.4s linear 0.1s;
            -webkit-transition: 0.4s linear 0.1s;
            -moz-transition: 0.4s linear 0.1s;
        }
            .main-menu a:hover .intro-text p {
                transition: 0.25s linear 0.15s;
                -webkit-transition: 0.25s linear 0.15s;
                -moz-transition: 0.25s linear 0.15s;
            }
            .main-menu .item-ipr-protection a:hover .intro-text h3,
            .main-menu .item-ipr-protection a:hover .intro-text p,
            .main-menu .item-law-firm a:hover .intro-text h3,
            .main-menu .item-law-firm a:hover .intro-text p {
                left: 0;
            }
            .main-menu .item-ipr-protection .intro-text h3,
            .main-menu .item-ipr-protection .intro-text p,
            .main-menu .item-law-firm .intro-text h3,
            .main-menu .item-law-firm .intro-text p {
                left: 30px;
            }
            .main-menu .item-contact-us a:hover .intro-text h3,
            .main-menu .item-contact-us a:hover .intro-text p,
            .main-menu .item-who-we-are a:hover .intro-text h3,
            .main-menu .item-who-we-are a:hover .intro-text p {
                right: 0;
            }
            .main-menu .item-contact-us .intro-text h3,
            .main-menu .item-contact-us .intro-text p,
            .main-menu .item-who-we-are .intro-text h3,
            .main-menu .item-who-we-are .intro-text p {
                right: 30px;
            }

.home-caption {
    position: absolute;
    top: 50%; left: 50%;
    margin-top: -300px;
    margin-left: -150px;
    padding-top: 460px;
    width: 300px; height: 200px;
    font-family: Times, serif;
    font-size: 13px;
    color: #888888;
    text-align: center;
    opacity: 0.50;
    transition: 0.3s ease 0.15s;
    webkit-transition: 0.3s ease 0.15s;
    -moz-transition: 0.3s ease 0.15s;
}
    .home-caption:hover,
    .home-caption:active,
    .home-caption:focus {
        transition: 0.3s ease 0s;
        webkit-transition: 0.3s ease 0s;
        -moz-transition: 0.3s ease 0s;
        opacity: 1.0;
    }
    .fade-out {
        opacity: 0.0;
        transition: 0.3s ease 0;
        -webkit-transition: 0.3s ease 0;
        -moz-transition: 0.3s ease 0;
    }
    .home-caption p {
        position: relative;
        top: 0;
        transition: 0.3s linear 0s;
        -webkit-transition: 0.3s linear 0s;
        -moz-transition: 0.3s linear 0s;
    }
    .home-caption.fade-out p {
        top: 25px;
        transition: 0.3s linear 0s;
        -webkit-transition: 0.3s linear 0;
        -moz-transition: 0.3s linear 0s;
    }


.footer {
    position: relative;
    height: 70px;
    padding: 20px 50px;
    font-size: 11px; line-height: 30px;
    letter-spacing: 0.25px;
    color: #515140;
    z-index: 200;
}
    .index-page .footer {
        position: absolute;
        bottom: 0; left: 0; right: 0;
    }
    .footer a {
        display: inline-block;
        padding-left: 1.5em;
        color: inherit;
        text-decoration: none;
    }
        .footer a:hover,
        .footer a:active,
        .footer a:focus {
            color: #8C2300;;
        }

    .copyright {
        float: left;
    }
    .credits {
        float: right;
    }
        .credits em {
            font-style: normal;
            opacity: 0.5;
        }

/* Inside Pages
===============================================================================*/
.content {
    margin-top: 40px;
    /* margin-bottom: 40px; */
}
    .content > .container {
        position: relative;
        padding: 0;
        min-height: 380px;
        z-index: 100;
    }
    .content .bottom-fade {
        position: fixed;
        left: 0; right: 0;
        bottom: 0;
        height: 120px;
        background: transparent url(../img/bottom-fade.png) repeat-x 50% 0;
        z-index: 150;
        pointer-events: none;
    }
    .content .go-top {
        display: none;
        position: absolute;
        right: 30px; bottom: 0;
        width: 60px; height: 60px;
        background: transparent url(../img/go-top.png) no-repeat 0 0;
        text-indent: -9999px;
    }
        .content .go-top:hover {
            background-position: 0 -60px;
        }

    .content .sidebar {
        padding-top: 30px;
    }

        .content .sidebar p {
            font-size: 11.5px;
            color: #444444;
        }
    .content .content-left {
        padding-bottom: 20px;
    }
    @media (min-width : 992px) {
        .content .sidebar {
            padding-bottom: 60px;
        }
        .content .content-left {
            padding-bottom: 60px;
        }
    }

    .content ol.rounded-list {
        counter-reset: li; /* Initiate a counter */
        list-style: none; /* Remove default numbering */
        *list-style: decimal; /* Keep using default numbering for IE6/7 */
        padding: 0 0 0 2em;
    }

    .content ol.rounded-list ol {
        margin: 0 0 0 2em; /* Add some left margin for inner lists */
    }

    .content p {
        text-align: justify;
    }

    .rounded-list {
        width: 70%;
    }
        .rounded-list li {
            margin-bottom: 14px;
            list-style: none;
        }
        .rounded-list span {
            position: relative;
            display: block;
            padding: 0 .4em .4em 2em;
            *padding: 0 .4em .4em;
            margin: .5em 0;
            color: #444;
            text-decoration: none;
            border-radius: .3em;
            transition: all .3s ease-out;
        }
        .rounded-list span:before{
            content: counter(li);
            counter-increment: li;
            position: absolute;
            left: -1.3em;
            top: 50%;
            margin-top: -1.3em;
            color: #909060;
            background-color: #3A3A37;
            height: 2em;
            width: 2em;
            line-height: 2em;
            text-align: center;
            font-weight: bold;
            border-radius: 2em;
        }


/* JS Pane
===============================================================================*/
.jspVerticalBar {
    width: 2px;
    background-color: rgba(100, 100, 100, 0.25);
    opacity: 0.5;
    transition: 0.3s ease 0s;
    -webkit-transition: 0.3s ease 0s;
    -moz-transition: 0.3s ease 0s;
}
    .jspTrack {
        background-color: transparent;
    }
    .jspDrag {
        background-color: rgba(150, 150, 150, 0.35);
    }
.jspHorizontalBar {
    display: none;
}